# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = tmux
pkgbase = tmux
xdata = pkgtype=pkg
pkgver = 3.5_a-1
pkgdesc = Terminal multiplexer
url = https://github.com/tmux/tmux/wiki
builddate = 1729293111
packager = Tuxcore <dev@tuxcore.org>
size = 1083732
arch = x86_64
license = BSD
depend = libevent
depend = libevent_core-2.1.so=7-64
depend = libutempter
depend = ncurses
depend = libncursesw.so=6-64
depend = systemd-libs
depend = libsystemd.so=0-64
makedepend = git
makedepend = systemd
